@font-face {
  font-family: Cantarell;
  src: url(../fonts/Cantarell-Regular.otf);
}

body {
    /* background-image: linear-gradient(#4E5166, #747274); */
    font-family: "Cantarell";
    background-image: url(media/morphogenesis-l.svg);
}

div#main {
    background-color: #fafafa;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: 20%;
    margin-right: 20%;
    border-width: 1px;
    border-color: #cfcfcf;
    border-radius: 15px;
}

div#bar {
    height: 46px;
    text-align: center;
    background-color: #ebebeb;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-width: 1px;
    border-color: #cfcfcf;
}

div.inside {
    padding: 20px
}

div.break {
    background-color: #cfcfcf;
    border-radius: 2px;
    height: 4px;
}

ul {
    list-style-type: none;
    overflow: hidden;
}

li {
    float: left;
}

li a {
    display: block;
    padding: 8px;
}

img.mbutton {
    width: 32px;
    height: 32px;
    border-radius: 12px;
}

a {
    color: #3584e4;
    text-decoration: none;
}